---
group:
  name: coreos
  description: ''
  projects:
  - name: etcd
    description: ''
    mirrorRelease: false
    topic: ''
  - name: flannel
    description: ''
    mirrorRelease: false
    topic: ''
  - name: prometheus-operator
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kube-prometheus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'clair'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bugs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'etcd'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flannel'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kube-prometheus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'prometheus-operator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bugs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'clair'
    description: ''
    mirrorRelease: false
    topic: ''
  